@charset "utf-8";

table,
td,
tr,
thead,
tbody,
form,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
pre,
dl,
dt,
dd,
ul,
ol,
li,
th,
td,
div,
span,
img,
fieldset,
lengend,
button,
input,
select,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
}

/* color & background */
html {
  color: #333;
}



/* font */
body,
button,
input,
select,
textarea {
  /* for ie */
  font: 12px/18px Arial, Verdana, Microsoft YaHei;
}

form {
  border: none;
}

/* fix center */
html,
body {
  height: 100%;
  width: 100%;
  margin: 0 auto;
}


/* a */
a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* list */
ul,
ol {
  list-style: none;
}

/* img border */
img {
  border: 0
}


/* float & clear */


.clear {
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
}


.clear {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
  overflow: hidden
}

.clearfix:after {
  content: "";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  font-size: 0px;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 0%;
}

/* End hide from IE-mac */
*+html .clearfix {
  min-height: 0%;
}


*html {
  zoom:expression(function(ele) {
      ele.style.zoom="1"; document.execCommand("BackgroundImageCache", false, true)
    }

    (this))
}

/* End hide from IE-mac */



*+html .clearfix {
  min-height: 0%;
}

.images {
  transition: all 0.8s;
  -moz-transition: width 0.8s;
  /* Firefox 4 */
  -webkit-transition: width 0.8s;
  /* Safari ?￥a???’ Chrome */
  -o-transition: width 0.8s;
  /* Opera */
}

.images:hover {
  cursor: pointer;
  transition: all 0.8s;
  transform: scale(1.1);
  -ms-transform: scale(1.1);
  /* IE 9 */
  -moz-transform: scale(1.1);
  /* Firefox */
  -webkit-transform: scale(1.1);
  /* Safari ?￥a???’ Chrome */
  -o-transform: scale(1.1);
  /* Opera */
}



.w100 {
  width: 100%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

body {
  color: #333;
  background: #fff;
  font: 16px/2 'Microsoft YaHei', arial, sans-serif;
  min-width: 1200px;
}

a {
  color: #333;
}

input {
  outline: none;
}

a:hover {
  color: #004ea1;
}

input,
textarea {
  outline: none;
}


a,
img {
  transition: all 0.3s ease-in-out;
}

.single {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
  display: block !important;
}



.zynr {

  width: 100%;
  padding: 47px 0;
}

.zytitle {
  border-bottom: 1px solid #d9d9d9;
  line-height: 40px;
  overflow: hidden;
}

.zytitle h3 {
  float: left;
  font-size: 28px;
  color: #333;
  font-weight: normal;
  padding-left: 40px;

}

.zytitle a {
  float: right;
  font-size: 12px;
  color: #1f1f1f;
  margin-top: 14px;
  transition: 0.8s;
}

.zytitle a:hover {
  padding-right: 10px;
  transition: 0.8s;
  color: #5fb355;
}

/* part1 */
.part1 {
  margin-bottom: 30px;
}


.xqgg {
  width: 580px;
}

.xqggnr {
  background: #fff;
  margin-top: 25px;
  padding: 30px;
}

.xqggnr a {
  text-align: center;
  color: #b00400;
  font-weight: bold;
  text-align: center;
  display: block;
}

.xqggnr p {
  font-size: 14px;
  color: #666;
  line-height: 22px;
  margin-top: 20px;
}


.djslj {
  width: 580px;
}

.djs {
  width: 100%;
  height: 130px;

  position: relative;
  margin-bottom: 20px;
}

.djs .jxq {
  position: absolute;
  top: 10px;
  right: 35px;
  color: #fff;
}

.djs .jxq span {
  font-size: 40px;
  margin: 0 5px;
}

.djs .jls {
  position: absolute;
  bottom: 14px;
  right: 35px;
  color: #cf7b7c;
}

.djslj ul li {
  float: left;
  width: 280px;
  height: 110px;

  margin-right: 20px;
  line-height: 110px;
  font-family: "?|?￥?·?¤??a??";
  font-size: 30px;
  position: relative;
}

.djslj ul li a {
  display: block;
  color: #fff;
}

.djslj ul li+li {
  margin-right: 0;

}

.djslj ul li i {
  position: absolute;
  left: 50px;
  top: 30px;
  transition: 0.6s;
}

.djslj ul li span {
  position: absolute;
  left: 110px;
}

.djslj ul li+li span {
  left: 120px;
}

.djslj ul li:hover i {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  transition: 0.6s;
}

/* part2 */
.part2 {
  margin-bottom: 30px;
}


.xqdt {
  width: 830px;
}

.xqdt h3 {

}

.xqdtnr {
  margin-top: 25px;
}

.picScroll-left {
  width: 410px;
  overflow: hidden;
  position: relative;
  float: left;
}

.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picScroll-left .bd ul li {
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}

.picScroll-left .bd ul li .pic {
  width: 410px;
  height: 280px;
  overflow: hidden;
}

.picScroll-left .bd ul li .pic img {
  width: 410px;
  height: 280px;
  display: block;
  transition: 0.6s;
}

.picScroll-left .bd ul li .title {
  line-height: 50px;
  background: #fff;
  padding: 0 10px;
  overflow: hidden;
}

.picScroll-left .bd ul li:hover .title a {
  color: #ff0000;
}

.xqdtwz {
  width: 390px;
  float: right;
}

.xqdtwz li {
  line-height: 36px;
}

.xqdtwz li a {
  color: #333;
  transition: 0.6s;
}

.xqdtwz li span {
  float: right;
  font-size: 14px;
  color: #808080;
}

.xqdtwz li:hover a {
  padding-left: 8px;
  transition: 0.6s;
  color: #ff0000;
}

.xqdtwz li:hover span {
  color: #ff0000;
}


.ljsy {
  width: 330px;
}

.ljsy h3 {

}

.ljsy ul li {
  padding: 25px 0;
  overflow: hidden;
  border-bottom: 1px dashed #bfbfbf;
}

.ljsy ul li span {
  float: left;
  width: 75px;
  height: 35px;
  background: #ff0000;
  line-height: 35px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  margin-right: 20px;
}

.ljsy ul li a {
  color: #333;
}

.ljsy ul li:hover a {
  color: #ff0000;
}

/* part3 */
.part3 {
  margin-bottom: 30px;
  position: relative;
}

.part3 .zytitle h3 {

}

.part3 .zytitle span {
  font-size: 12px;
  color: #1f1f1f;

  padding-right: 20px;
  float: right;
  cursor: pointer;
}

.line {
  position: absolute;
  width: 100%;
  height: 1px;
  background: #c8c8c8;
  bottom: 30px;
  left: 0;
  z-index: 2;
}


.picScroll-left1 {
  width: 1200px;
  overflow: hidden;
  position: relative;
  margin-top: 30px;
  z-index: 3;
}

.picScroll-left1 .hd {
  overflow: hidden;
}

.picScroll-left1 .hd .prev {
  left: 0;

  display: block;
  width: 36px;
  height: 36px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 26%;
}

.picScroll-left1 .hd .next {
  right: 0;
  display: block;
  width: 36px;
  height: 36px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 26%;
}

.picScroll-left1 .bd {
  padding: 0 70px;
}

.picScroll-left1 .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picScroll-left1 .bd ul li {
  margin: 0 8px;
  float: left;
  _display: inline;
  overflow: hidden;
  width: 335px;
  cursor: pointer;
}

.picScroll-left1 .bd ul li .title {
  background: #fff;
  padding: 20px 25px;
  box-shadow: 0 0 5px #bbb;
}

.picScroll-left1 .bd ul li .title p {
  margin-bottom: 15px;
}

.picScroll-left1 .bd ul li .title p span {
  color: #000;
}

.picScroll-left1 .bd ul li .title p i {
  font-style: normal;
  font-size: 26px;
  color: #c3000e;
}

.picScroll-left1 .bd ul li .title a {
  color: #333;
}

.picScroll-left1 .bd ul li:hover .title a {
  color: #ff0000;
}

.picScroll-left1 .bd ul li .date {
  padding-top: 40px;
}

.picScroll-left1 .bd ul li .date h3 {
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
}

.picScroll-left1 .bd ul li .date h5 {
  font-size: 14px;
  font-weight: normal;
}

.picScroll-left1 .bd ul li .date div {
  width: 62px;
  height: 52px;
  margin: 0 auto;
  background-size: 100% 100%;
  color: #fff;
  text-align: center;
  padding-top: 10px;
}

.picScroll-left1 .bd ul li .date1 {

}

.picScroll-left1 .bd ul li .date2 {

}

.picScroll-left1 .bd ul li .date3 {

}

.picScroll-left1 .bd ul li .date4 {

}

.picScroll-left1 .bd ul li .date5 {

}

.picScroll-left1 .bd ul li .date6 {

}

/* part4 */
.part4 {
  margin-bottom: 30px;
}


.kmjq {
  width: 660px;
}

.kmjq .zytitle h3 {

  padding-left: 50px;
}

.kmjq ul {
  margin-top: 25px;
}

.kmjq ul li {
  float: left;
  width: 310px;
  height: 210px;
  overflow: hidden;
  margin-right: 40px;
  position: relative;
}

.kmjq ul li+li {
  margin-right: 0;
}

.kmjq ul li a {
  display: block;
}

.kmjq ul li img {
  width: 310px;
  height: 210px;
  transition: 0.6s;
}

.kmjq ul li p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #fff;
}


.tlff {
  width: 510px;
}

.qhtitle {
  border-bottom: 1px solid #d9d9d9;
  line-height: 40px;
  overflow: hidden;
  padding-bottom: 14px;
}

.qhtitle h3 {
  float: left;
  font-size: 28px;
  color: #333;
  font-weight: normal;
  padding-left: 50px;

}

.qhtitle ul {
  float: right;
  margin-top: 10px;
}

.qhtitle ul li {
  float: left;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #fff;
  color: #c3000e;
  margin-left: 5px;
  cursor: pointer;
}

.qhtitle ul li.cur {
  background: #c3000e;
  color: #fff;
}


.jzzs {
  margin-top: 25px;
  background: #fff;
  padding: 15px;
  overflow: hidden;
}

.jzzs>ul {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 8px;
  overflow: hidden;
}

.jzzs>ul>li {
  width: 25%;
  color: #333;
  float: left;
  color: #333;
  font-weight: bold;
}

.txtScroll-top {
  width: 460px;
  overflow: hidden;
  position: relative;
}

.txtScroll-top .infoList li {
  height: 34px;
  line-height: 34px;
  border-bottom: 1px dotted #dcdcdc;
}

.txtScroll-top .infoList li span {
  width: 25%;
  color: #333;
  display: inline;
  float: left;
  font-size: 16px;
}


.xyfc {
  margin-top: 25px;
  background: #fff;
  padding: 15px;
  overflow: hidden;
}

.xyfc ul li {
  height: 35px;
  line-height: 35px;
  border-bottom: 1px dotted #dcdcdc;
}

.xyfc ul li span {
  float: right;
  font-size: 14px;
  color: #808080;
}

.xyfc ul li:hover a {
  padding-left: 6px;
  transition: 0.6s;
}


.part5 .zytitle h3 {

}

.jqhftp {
  margin: 20px 0;
}

.jqhftp li {
  float: left;
  width: 370px;
  margin-right: 45px;
  cursor: pointer;
}

.jqhftp li+li+li {
  margin-right: 0;
}

.jqhfpic {
  width: 124px;
  height: 124px;
  border-radius: 50%;
  overflow: hidden;
  margin-left: 20px;
}

.jqhfpic img {
  width: 124px;
  height: 124px;
  border-radius: 50%;
  transition: 0.6s;
}

.jqhftpwz {
  background: #fff;
  padding: 25px;
  margin-top: -70px;
}

.jqhftpwz a {
  font-weight: bold;
  color: #b50f23;
  padding-left: 160px;
}

.jqhftpwz span {
  font-size: 12px;
  color: #999;
  padding-left: 160px;
}

.jqhftpwz p {
  font-size: 14px;
  color: #666;
  margin-top: 10px;
}

.jqhftp li:hover .jqhftpwz {
  box-shadow: 0 0 5px #bbb;
}

.jqhftp li:hover .jqhfpic img {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  transition: 0.6s;
}

.jqhfwz li {
  float: left;
  width: 348px;
  border-left: 2px solid #b40f22;
  margin-right: 45px;
  padding-left: 20px;
}

.jqhfwz li+li+li {
  margin-right: 0;
}

.jqhfwz li a {
  font-weight: bold;
  color: #b50f23;
}

.jqhfwz li span {
  font-size: 12px;
  color: #999;
  display: block;
}

.jqhfwz li p {
  font-size: 14px;
  color: #666;
  margin-top: 10px;
}

.wyzf {
  display: block;
  margin: 30px auto 0 auto;
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #666;
  background: #fff;
}

.wyzf:hover {
  background: #004ea1;
  color: #fff;
}


.bq {
  width: 400px;
}

.bq span {
  margin: 0 20px;
}


.news-banner {
  position: relative;
}

.news-banner .hd {
  position: absolute;
  right: 15px;
  top: 15px;
}

.news-banner .hd li {
  display: block;
  margin: 8px 0;
  width: 13px;
  height: 13px;
  background: #fff;

  border-radius: 100%;
  text-indent: -9999px;
  overflow: hidden;
}

.news-banner .hd li.on {
  background: #004ea1;
}

.scenery-box .scenery-banner .bd li p {
  width: 65%;
}

.scenery-banner {
  position: relative;
}

.scenery-banner .hd {
  position: absolute;
  bottom: 20px;
  right: 15px;
}

.scenery-banner .hd li {
  display: inline-block;
  margin: 0 5px;
  width: 13px;
  height: 13px;
  background: #fff;
  border-radius: 100%;
  text-indent: -9999px;
  overflow: hidden;
}

.scenery-banner .hd li.on {
  background: #004ea1;
}




.ny {
  width: 1200px;
  margin: 20px auto 0 auto;
  padding-bottom: 30px;
  overflow: hidden;
}

.ny_left {
  float: left;
  width: 250px;
}

.ny_left_top {
  height: 70px;
  width: 250px;
  border-bottom: 1px solid #ddd;
  padding-top: 5px;
  background: #004ea1;
  font-size: 18px;
  text-align: center;
  line-height: 65px;
  color: #fff;
  font-weight: bold;
}

.ny_right {
  float: right;
  width: 920px;
  min-height: 524px;
}

.ny_right_con {
  line-height: 34px !important;
  padding-top: 15px;
  font-size: 15px;
}

.ny_right1 {
  width: 1100px;
  margin: 0 auto;
}

.nycolumn1 {
  height: 45px;
  border-bottom: 1px solid #dfdfdf;
  margin: 0px auto;
}

.nycolumn1_l {
  color: #222;
  font-size: 20px;
  font-weight: bold;
  float: left;
  border-bottom: 2px solid #004ea1;
  line-height: 43px;
  padding: 0 10px;
}

.nycolumn1_r {
  padding-right: 10px;
  font-size: 14px;
  color: #888888;
  line-height: 30px;
  float: right;
}

.nycolumn1_r a {
  color: #888888;
}

.nycolumn1_r a.hover {
  color: #004ea1;
}


.ny_right_con table{
  margin:0 auto;
  display:block;
}
.ny_right_con table p{
   text-indent:0px;
    font-size: 16px!important;
    font-family: "Microsoft YaHei",  -apple-system, BlinkMacSystemFont, "PingFang SC","Lantinghei SC", "Helvetica Neue", Arial, "Open Sans", "Hiragino Sans GB", sans-serif!important;

}
.ny_right_con table span{
   text-indent:0px;
    font-size: 16px!important;
    font-family: "Microsoft YaHei",  -apple-system, BlinkMacSystemFont, "PingFang SC","Lantinghei SC", "Helvetica Neue", Arial, "Open Sans", "Hiragino Sans GB", sans-serif!important;

}

.sidenav {
  overflow: hidden;
  display: block;
  width: 250px;
}

.accordion {
  width: 100%;
}

.accordion .nav-link {
  display: block;
  /* padding-left: 25px; */
  height: 53px;
  line-height: 53px;
  font-size: 16px;
  outline: none;
  border-left: 3px solid #f7f8fa;
}

.accordion .nav-link a {
  text-align: center;
  display: block;
}

.accordion .nav-link:hover {
  color: #004ea1 !important;
  font-weight: bold;
  border-left: 3px solid #004ea1;
  background: #f3f3f3;
  font-size: 16px;
}

.accordion .nav-link:hover a {
  color: #004ea1 !important;
  font-weight: bold;
  font-size: 16px;
}

.accordion .nav-link.hover {
  color: #004ea1 !important;
  font-weight: bold;
  border-left: 3px solid #004ea1;
  background: #f1f1f1;
  font-size: 16px;
}

.accordion .nav-link.hover a {
  color: #004ea1 !important;
  font-weight: bold;
  font-size: 16px;
}

.currentnav {
  background: #f7f8fa !important;
  color: #fff !important;
}

.nav-link1 {
  width: 50px;
  height: 53px;
  line-height: 53px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 3px;
}

.accordion li {
  position: relative;
  font-size: 16px;
  border-bottom: 2px solid #fff;
  background: #f7f8fa;
  overflow: hidden;
}

.accordion li:last-child .nav-link {
  font-size: 16px;
}

.accordion li i {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/xia.png) center no-repeat;
  position: absolute;
  top: 12px;
  right: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li.open .nav-link {
  color: #004ea1 !important;
  border-left: 3px solid #004ea1;
  background: #f3f3f3;
  font-size: 16px;
}

.accordion li.open .nav-link a {
  color: #004ea1 !important;
  font-size: 16px;
}

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.sidemenu {
  display: none;
  font-size: 14px !important;
  background: #f6f6f6;
  border-top: none;
  padding: 10px 0;
}

.sidemenu li {
  background: #f6f6f6;
  font-size: 14px !important;
  border-bottom: none;
}

.sidemenu a {
  display: block;
  font-size: 14px !important;
  text-decoration: none;
  padding: 8px 8px;
  padding-left: 40px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.sidemenu a.on {
  color: #004ea1;
  background: #fff;
  padding-left: 40px !important;
}

.sidemenu a:hover {
  color: #004ea1;
  background: #fff;
  padding-left: 40px !important;
}



.dpzw {
  padding-top: 10px;
  font-size: 16px;
  line-height: 34px;
}

.dpzw p {
  text-indent: 2em;
  margin-bottom: 10px;
}

.dpzw img {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
  display: block;
}

.dpzw table {
  font-size: 14px;
  width: 90%;
  margin: 0 auto;
  border-collapse: collapse;
}

.dpzw table td {
  text-align: center;
  padding: 5px 10px;
  line-height: 30px;
  border: 1px #ddd solid;
}

.dpzw table td p {
  text-indent: 0em !important;
  margin-bottom: 0px;
}



.m-list3 {}

.m-list3 li {
  overflow: hidden;
  padding: 10px 0 30px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 20px;
}

.m-list3 .pic3 {
  float: left;
  overflow: hidden;
  width: 180px;
  height: 120px;
  position: relative;
}

.m-list3 .pic3 img {
  display: block;
  overflow: hidden;
  width: 180px;
  height: 120px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  position: absolute;
  z-index: 1;
}

.m-list3 .pic3:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.m-list3 .txt4 {
  overflow: hidden;
  padding-left: 20px;
}

.m-list3 .tit4 {
  font-size: 16px;
  font-weight: normal;
  line-height: 32px;

  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.m-list3 .txt4 p {
  height: 48px;
  font-size: 14px;
  line-height: 24px;
  color: #333;

  overflow: hidden;
  display: -webkit-box;
  display: box;

  text-overflow: ellipsis;
  word-break: break-all;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.m-list3 .info {
  padding: 5px 0;
  line-height: 25px;
}

.m-list3 .info .time1 {
  padding-left: 5px;
  color: #004ea1;
}






.Newslist {}
.pagegoto .PrevDisabled{
  height:20px !important;
  display: initial!important;
}

.pagegoto .Next{
    height:20px !important;
    display: initial;
}

.pagegoto a, .pagegoto .this-page{
    height:20px !important;
  display: initial!important;
}
.pagegoto a, .pagegoto .this-page{
    height:20px !important;
  display: initial!important;
}
.pagegoto .NextDisabled{
    height:20px !important;
  display: initial!important;
}
.Newslist ul li {
  height: 45px;
  line-height: 45px;
  border-bottom: 1px dashed #dcdcdc;
  font-size: 16px;
}

.Newslist ul li em {
  float: right;
  color: #999999;
}




.content {
  padding: 0 10px
}

.content-title {
  width: 100%;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
}

.content-title h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 50px;
  width: 100%;
  text-align: center;
  padding-bottom: 5px;
}

.content-title i {
  TEXT-ALIGN: center;
  MARGIN: 0px auto;
  BACKGROUND: #f6f6f6;
  HEIGHT: 40px;
  display: block;
  line-height: 40px;
  font-style: normal;
}

.content-con {
  font-size: 16px;
  line-height: 35px;
  padding: 10px 0;
}

.content-con p {
  text-indent: 2em;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 16px!important;
}
.content-con p span{
    font-size: 16px!important;
    font-family: "Microsoft YaHei",  -apple-system, BlinkMacSystemFont, "PingFang SC","Lantinghei SC", "Helvetica Neue", Arial, "Open Sans", "Hiragino Sans GB", sans-serif!important;
}
.content-con img {
  text-align: center;
  max-width: 800px;
  margin: 15px auto;
  display: block;
}

.sxt {
  padding: 15px 0;
  border-top: 1px dotted #bbb;
}

.sxt p {
  display: block;
  width: 100%;
  height: 34px;
  font-size: 15px;
  line-height: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333;
}



.ssjg {
  padding: 10px;
}

.ssjg ul li {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px dashed #dcdcdc;
  font-size: 16px;
}

.ssjg ul li i {
  float: right;
  color: #999999;
  font-style: normal;
  margin-right: 2px;
}





.pro_list {
  float: left;
  width: 256px;
  margin: 10px 25px;
}

.pro_img {
  overflow: hidden;
  width: 256px;
  height: 175px;
  position: relative;
}

.pro_img img {
  display: block;
  overflow: hidden;
  width: 256px;
  height: 175px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  position: absolute;
  z-index: 1;
}

.pro_title {
  width: 100%;
  height: 35px;
  line-height: 35px;
  text-align: center;
  overflow: hidden;
}

.pro_img:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}